name: Alexander von Dombois
pronouns: he/him
role: Product Design
contactOptions:
  - name: mail
    value: avd@miom.space
    link: 'mailto:avd@miom.space'
  - name: insta
    value: '@alexandervondombois'
  - name: web
    value: alexandervondombois.de
    link: 'https://alexandervondombois.de'

